﻿#mycontain {
    padding: 0px;
    margin: 0px;
    clear: both;
    min-height: 500px;
}

.contain_box {
    overflow: hidden;
    width: 1215px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    clear: both;
}

    .contain_box .contain_part {
        float: left;
        display: inline-block;
        overflow: hidden;
        padding: 20px;
    }

    .contain_box #leftdiv {
        width: 850px;
        margin: 0px 0px 0px 0px;
        border-right: 1px solid #e0e0e0;
    }

    .contain_box #rightdiv {
        width: 250px;
        margin: 0px 0px 0px -1px;
        border-left: 1px solid #e0e0e0;
    }

.banner {
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    height: 150px;
    margin-bottom: 30px;
    background: url("../images/bannerc1.jpg") no-repeat center center;
    background-size: contain;
}

#rightdiv ul {
    margin: 0px 0px 50px 0px;
    list-style: none;
}

#rightdiv #fenlei {
    /*margin-bottom: 100px;*/
}

    #rightdiv #fenlei li {
        height: 40px;
        line-height: 40px;
        border-bottom: 1px solid #e0e0e0;
        padding-left: 5px;
        color: #0094ff;
    }

    #rightdiv #fenlei .headline {
        height: 60px;
        line-height: 60px;
        font-size: 24px;
        color: #606060;
    }

    #rightdiv #fenlei .dot1 {
        float: left;
        width: 8px;
        height: 8px;
        border-radius: 5px;
        background-color: #0094ff;
        margin: 16px 10px 0px 0px;
    }

#rightdiv #hotarticle li {
    padding: 5px 0px 10px 5px;
    clear: both;
}

#rightdiv #hotarticle .headline {
    height: 50px;
    line-height: 60px;
    font-size: 18px;
    color: #606060;
    border-top: 1px solid #e0e0e0;
}

#rightdiv #hotarticle .dot2 {
    float: left;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    border: 1px solid #808080;
    margin: 6px 10px 0px 0px;
}

#rightdiv #hotarticle .itemtext {
    width: 270px;
    margin: 0px 0px 0px 20px;
    font-size: 14px;
}

#rightdiv #hotarticle a {
    color: #606060;
}

    #rightdiv #hotarticle a:hover {
        color: #ff6a00;
    }


.article {
    display: block;
    overflow: hidden;
}

    .article .article_title {
        padding: 20px;
        font-size: 24px;
        color: #0094ff;
        text-align: center;
    }

    .article .article_subtitle {
        font-size: 14px;
        color: #808080;
        text-align: center;
        margin-bottom: 50px;
    }

    .article .article_content {
        font-size: 16px;
        color: #808080;
        line-height: 30px;
        margin-bottom: 30px;
    }

.article_footer {
    display: block;
    overflow: hidden;
    padding-top: 10px;
    margin: 30px 0px 30px 0px;
    font-size: 14px;
    color: #808080;
    border-top: 1px solid #e0e0e0;
}

    .article_footer a {
        color: #808080;
    }

        .article_footer a:hover {
            color: #ff6a00;
        }

#article_pre {
    float: left;
    cursor: pointer;
}

    #article_pre:hover {
        color: #ff6a00;
    }

#article_next {
    float: right;
    cursor: pointer;
}

    #article_next:hover {
        color: #ff6a00;
    }
